Subject: [Idr] RE： WG adoption call - draft-li-idr-flowspec-srv6-05,txt

From: Yisong Liu<[email-masked]>
Date: 24 Aug 2021 14:09:13 +0800

Hi Sue 

I have read the draft and I think it is useful for the networks.

I support the adoption of this draft.

Best Regards

Yisong

发件人: Susan Hares

时间: 2021/07/24(星期六)00:51

收件人: idr;draft-li-idr-flowspec-srv6;

主题: [Idr] WG adoption call  -   draft-li-idr-flowspec-srv6-05,txt 

This begins a 2 week WG adoption call for draft-li-idr-flowspec-srv6-05.txt. 

I am missing 3 IPR statements (Zhenbin Li , Lei Li , and Lei Liu).   

These authors should send in their IPR statements in response to this call.  

This draft is targeted for the V2 version of flow specification.   

Flow specification v2 draft will be discussed at an interim on 9/13/2021.  

If it is adopted, it will be developed as part of the v2 set of drafts.  

Please consider if:  

1) if this draft is useful for networks,  

2) if you wish to adopt this draft prior to adopting flow specification v2.  

Cheerily, Susan Hares